<?xml version="1.0" encoding="utf-8" standalone="yes"?>

<window>
  <allowoverlay>yes</allowoverlay>
  <controls>
    <!-- *** Starry Sky *** -->

      <!-- control>
      <description>background</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>0</posY>
      <width>1280</width>
      <height>720</height>
      <texture>black_background.png</texture>
      <visible>string.equals(#WorldWeather.View,Astronomy)</visible>
    </control -->
    <control>
      <description>Location label</description>
      <type>label</type>
      <id>0</id>
      <posX>60</posX>
      <posY>27</posY>
      <width>600</width>
      <label>#WorldWeather.ImageStarrySkyDescription</label>
      <font>font16</font>
      <align>left</align>
      <textcolor>white</textcolor>
      <visible>string.equals(#WorldWeather.View,Astronomy)</visible>
    </control>
    <control>
      <description>Starry sky image</description>
      <type>image</type>
      <id>0</id>
      <posX>100</posX>
      <posY>135</posY>
      <width>450</width>
      <height>450</height>
      <texture>#WorldWeather.ImageStarrySky</texture>
      <visible>string.equals(#WorldWeather.View,Astronomy)</visible>
    </control>
    <control>
      <description>Zodiac image</description>
      <type>image</type>
      <id>0</id>
      <posX>730</posX>
      <posY>135</posY>
      <width>450</width>
      <height>450</height>
      <texture>#WorldWeather.ImageZodiac</texture>
      <colordiffuse>90ffffff</colordiffuse>
      <animation effect="fade" time="700">visiblechange</animation>
      <visible>string.equals(#WorldWeather.View,Astronomy)+string.equals(#WorldWeather.ImageZodiacEnabled,true)</visible>
    </control>
    <control>
      <description>Zodiac Today sky image</description>
      <type>image</type>
      <id>0</id>
      <posX>600</posX>
      <posY>320</posY>
      <width>80</width>
      <height>80</height>
      <texture>#WorldWeather.TodayZodiacImage</texture>
      <animation effect="fade" time="700">visiblechange</animation>
      <visible>string.equals(#WorldWeather.View,Astronomy)+string.equals(#WorldWeather.ImageZodiacEnabled,true)</visible>
    </control>
  </controls>
</window>
